data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '10025'
    streetAddress: Україна, 10025, Житомирська обл., місто Житомир, ВУЛИЦЯ ЗАВОДСЬКА,
      будинок 4
  founders:
  - address:
      countryName: Україна
      postalCode: '10020'
      streetAddress: Україна, 10020, Житомирська обл., місто Житомир, вул.Клосовського
        Олександра, будинок 10, квартира 170
    capital: 5000
    first_middle_name: ОЛЕНА ВЯЧЕСЛАВІВНА
    last_name: КУЛЬБАКА
    name: КУЛЬБАКА ОЛЕНА ВЯЧЕСЛАВІВНА
    role: 4
    role_text: засновник
  identification:
    id: '38985773'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УКРБУД-КОНТРАКТ"
    scheme: UA-EDR
  name: ТОВ "УКРБУД-КОНТРАКТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 55a203cdc6c04579a034831b777e243d
  sourceDate: '2022-10-10T11:01:25+00:00'
  sourceRequests:
  - req-338d236d-5ea2-48d8-b01b-62d37aa71562
  version: 2.0.0
